LABINVENT (Inventlirap) - Evolution #3640
Materiel/view - Etiquette (générer / imprimer)
05/17/2016 05:17 pm - Alexandre Cases

Status: Fermé Start date: 05/17/2016
Priority: Normal Due date:

Assignee: Alexandre Cases % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.02 Spent time: 0.00 hour
Description

History

#1 - 05/17/2016 05:44 pm - Alexandre Cases
- % Done changed from 0 to 50

#2 - 05/18/2016 12:07 pm - Alexandre Cases

- Status changed from Nouveau to Fermé
- % Done changed from 50 to 100
